@font-face {
  font-family: 'gotham-book';
  src: url("../fonts/GothamRounded-Book.otf") format("truetype");
}
@font-face {
  font-family: 'gotham-medium';
  src: url("../fonts/GothamRounded-Medium.otf") format("truetype");
}
@font-face {
  font-family: 'gotham-bold';
  src: url("../fonts/GothamRounded-Bold.otf") format("truetype");
}
body {
  font-family: 'gotham-book', arial, sans-serif;
  width: 100%;
}
body a {
  color: #008acf;
}
body a:hover {
  color: #246ca7;
}
body p {
  line-height: 1.7em;
}
body h1, body h2, body h3 {
  margin: 0;
  padding: 0;
  font-family: 'gotham-medium', arial, sans-serif;
}
body ul, body ol {
  margin: 0;
  padding: 0;
}
body h1 {
  padding-top: 110px;
  padding-bottom: 40px;
  font-size: 44px;
  color: #246ca7;
  text-transform: uppercase;
  text-align: center;
}
body h2 {
  font-size: 26px;
  color: #246ca7;
  margin: 0;
  padding: 10px 0 20px 0;
}
body h3 {
  font-size: 16px;
  color: #6f6f6f;
  padding-bottom: 15px;
  line-height: 1.4em;
}
body section {
  padding-bottom: 110px;
}
body .no-padding {
  padding: 0;
}
body .fullwidth {
  display: block;
  width: 100%;
  height: auto;
  margin: 0 auto;
}
body .fullwidth img {
  display: block;
  width: 100%;
  height: auto;
  margin: 0 auto;
}

.site-container {
  width: 100%;
  margin: 0 auto;
  background-color: #ffffff;
}
.site-container .content-area {
  width: 100%;
  display: block;
  margin: 0 auto;
  text-align: center;
  max-width: 1280px;
}
.site-container .content-area .content {
  padding: 0 20px;
}

.site-header {
  position: fixed;
  top: 0;
  display: block;
  margin: 0 auto;
  width: 100%;
  text-align: center;
  background-color: #ffffff;
  z-index: 100;
}
.site-header .header-bar {
  font-family: 'gotham-book', arial, sans-serif;
  display: block;
  margin: 0 auto;
  padding: 10px 20px;
  background-color: #f5f7fa;
  border-bottom: 1px solid #e6e9ed;
}
.site-header .header-bar ul {
  list-style: none;
  margin: 0;
}
.site-header .header-bar ul li {
  color: #008acf;
  font-size: 14px;
  display: inline-block;
  padding-right: 20px;
}
.site-header .header-bar ul li:last-child {
  padding-right: 0;
}
.site-header .header-bar ul li img {
  padding-right: 5px;
}
.site-header .header-main {
  font-family: 'gotham-medium', arial, sans-serif;
  padding: 10px 20px;
}
.site-header .header-main .logo {
  display: inline-block;
}
.site-header .header-main .menu-top-navigation-container {
  display: inline-block;
  padding-left: 10px;
}
.site-header .header-main .menu-top-navigation-container ul {
  list-style: none;
}
.site-header .header-main .menu-top-navigation-container ul li {
  color: #6f6f6f;
  font-size: 18px;
  display: inline-block;
  padding: 0 20px 0 30px;
}
.site-header .header-main .menu-top-navigation-container ul li:last-child {
  padding-right: 0;
}
.site-header .header-main .menu-top-navigation-container ul li a {
  color: #6f6f6f;
}
.site-header .header-main .menu-top-navigation-container ul li a.selected {
  color: #246ca7;
}

.site-main {
  padding-top: 200px;
}
.site-main .single-column, .site-main .single-column-wider {
  display: block;
  width: 65%;
  font-size: 22px;
  margin: 0 auto;
  padding: 0 20px;
  vertical-align: top;
  text-align: center;
}
.site-main .single-column-wider {
  width: 65%;
  padding-top: 20px;
}
.site-main .single-column-wider .profile {
  text-align: left;
  position: relative;
}
.site-main .single-column-wider .profile .photo {
  position: absolute;
  top: 0;
  left: 0;
}
.site-main .single-column-wider .profile .description {
  padding-left: 27%;
  padding-top: 20px;
}
.site-main .single-column-wider .profile .description h1, .site-main .single-column-wider .profile .description h2 {
  margin: 0;
  padding: 0;
  font-size: 22px;
  display: block;
  text-align: left;
  text-transform: uppercase;
}
.site-main .single-column-wider .profile .description h2 {
  font-family: 'gotham-book', arial, sans-serif;
  color: #008acf;
  padding-bottom: 1em;
}
.site-main .two-column, .site-main .two-column-wider, .site-main .two-column-whattobring, .site-main .two-column-getintouch {
  display: inline-block;
  width: 28%;
  padding: 0 20px 0 60px;
  vertical-align: top;
  text-align: left;
}
.site-main .two-column h3, .site-main .two-column-wider h3, .site-main .two-column-whattobring h3, .site-main .two-column-getintouch h3 {
  font-size: 22px;
  padding-left: 10px;
}
.site-main .two-column .section, .site-main .two-column-wider .section, .site-main .two-column-whattobring .section, .site-main .two-column-getintouch .section {
  position: relative;
  padding: 0 25px;
  min-height: 200px;
  text-align: left;
}
.site-main .two-column .list-section, .site-main .two-column-wider .list-section, .site-main .two-column-whattobring .list-section, .site-main .two-column-getintouch .list-section {
  position: relative;
  padding: 0 10px 0 25px;
}
.site-main .two-column-wider {
  width: 40%;
}
.site-main .two-column-whattobring {
  width: 35%;
}
.site-main .two-column-whattobring h1 {
  text-align: left;
}
.site-main .two-column-whattobring p, .site-main .two-column-whattobring ul {
  font-size: 22px;
  margin: 0;
  padding: 0;
}
.site-main .two-column-whattobring ul {
  padding-left: 20px;
}
.site-main .two-column-getintouch {
  width: 42%;
  padding: 0;
}
.site-main .two-column-getintouch h2 {
  text-transform: uppercase;
  color: #008acf;
  font-size: 27px;
  padding: 10px 0 30px 0;
}
.site-main .two-column-getintouch ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.site-main .two-column-getintouch ul li {
  position: relative;
  font-size: 20px;
  padding: 0 0 5px 20px;
}
.site-main .two-column-getintouch ul li span.marker:before {
  position: absolute;
  top: 0;
  left: 0;
  content: url("../images/icons/map.png");
}
.site-main .two-column-getintouch ul li span.phone:before {
  position: absolute;
  top: 0;
  left: 1px;
  content: url("../images/icons/phone.png");
}
.site-main .two-column-getintouch ul li span.mail:before {
  position: absolute;
  top: 0;
  left: -2px;
  content: url("../images/icons/mail.png");
}
.site-main .two-column-getintouch ul li a {
  color: #6f6f6f;
}
.site-main .two-column-getintouch ul li a:hover {
  color: #008acf;
}
.site-main .two-column-getintouch .footer-logo {
  float: right;
  padding-right: 15%;
}
.site-main .three-column {
  display: inline-block;
  width: 25%;
  padding: 0 20px 0 60px;
  vertical-align: top;
  text-align: left;
}
.site-main .three-column .section {
  position: relative;
  padding: 0 25px;
  min-height: 220px;
  text-align: left;
}
.site-main .three-column .list-section {
  position: relative;
  padding: 0 10px 0 25px;
}
.site-main #commitment .pre-icon:before {
  position: absolute;
  top: 0;
  left: -60px;
  content: url("../images/icons/commitment.png");
}
.site-main #focus .pre-icon:before {
  position: absolute;
  top: 0;
  left: -60px;
  content: url("../images/icons/focus.png");
}
.site-main #time .pre-icon:before {
  position: absolute;
  top: 0;
  left: -60px;
  content: url("../images/icons/time.png");
}
.site-main #assessment .pre-icon:before {
  position: absolute;
  top: 0;
  left: -60px;
  content: url("../images/icons/assessment.png");
}
.site-main #recovery .pre-icon:before {
  position: absolute;
  top: 0;
  left: -60px;
  content: url("../images/icons/recovery.png");
}
.site-main #teamwork .pre-icon:before {
  position: absolute;
  top: 0;
  left: -60px;
  content: url("../images/icons/teamwork.png");
}
.site-main #getintouch {
  padding: 110px 0;
}
.site-main .section-white {
  color: #6f6f6f;
  background-color: #ffffff;
}
.site-main .section-white .button {
  color: #246ca7;
  border: 4px solid #246ca7;
  margin: 80px auto 0 auto;
  font-family: 'gotham-medium', arial, sans-serif;
  font-size: 34px;
  text-transform: uppercase;
  display: inline-block;
  padding: 26px;
}
.site-main .section-white .button:hover {
  color: #246ca7;
}
.site-main .section-blue {
  color: #ffffff;
  background-color: #008acf;
}
.site-main .section-blue h1, .site-main .section-blue h2, .site-main .section-blue h3, .site-main .section-blue a, .site-main .section-blue p {
  color: #ffffff;
}
.site-main .section-blue p {
  margin: 0;
  padding: 0;
}
.site-main .section-blue h1.less-bottom-spacing {
  padding-bottom: 20px;
}
.site-main .section-blue h1.less-top-spacing {
  padding-top: 60px;
}
.site-main .section-blue .button {
  color: #ffffff;
  border: 4px solid #ffffff;
  margin: 80px auto 0 auto;
  font-family: 'gotham-medium', arial, sans-serif;
  font-size: 34px;
  text-transform: uppercase;
  display: inline-block;
  padding: 26px;
}
.site-main .section-blue .button:hover {
  color: #ffffff;
}
.site-main .section-blue .disclaimer {
  position: relative;
  width: 48%;
  margin: 80px auto 70px auto;
  text-align: left;
}
.site-main .section-blue .disclaimer .pre-icon:before {
  position: absolute;
  top: 0;
  left: -20px;
  content: url("../images/icons/plus_bubble.png");
}
.site-main .section-blue .disclaimer h2 {
  padding: 0;
  font-size: 22px;
  line-height: 1.1em;
  text-transform: uppercase;
}
.site-main .section-blue .disclaimer .container {
  width: 380px;
  position: relative;
  padding-left: 90px;
  margin: 0 auto;
}
.site-main .section-grey {
  color: #6f6f6f;
  background-color: #f5f7fa;
}
.site-main .section-navy {
  color: #ffffff;
  background-color: #246ca7;
}
.site-main .section-navy h1, .site-main .section-navy h2, .site-main .section-navy h3, .site-main .section-navy a, .site-main .section-navy p {
  color: #ffffff;
}
.site-main ul.blue-list {
  list-style: none;
}
.site-main ul.blue-list li {
  position: relative;
  padding-bottom: 10px;
}
.site-main ul.blue-list li:before {
  position: absolute;
  top: 0;
  left: -20px;
  content: url("../images/icons/tick_blue_small.png");
}
.site-main ul.blue-list-large {
  list-style: none;
  font-size: 22px;
}
.site-main ul.blue-list-large li {
  position: relative;
  padding: 0 0 10px 10px;
}
.site-main ul.blue-list-large li:before {
  position: absolute;
  top: 2px;
  left: -20px;
  content: url("../images/icons/tick_blue.png");
}
.site-main ul.blue-list-large li.highlight {
  font-family: 'gotham-medium', arial, sans-serif;
  color: #008acf;
}
.site-main ul.white-list {
  list-style: none;
  font-size: 22px;
}
.site-main ul.white-list li {
  position: relative;
  padding: 0 0 0 10px;
}
.site-main ul.white-list li:before {
  position: absolute;
  top: 2px;
  left: -20px;
  content: url("../images/icons/tick_white.png");
}
.site-main ul.regular-list {
  display: inline-block;
  font-size: 18px;
  text-align: left;
}

#map-canvas {
  width: 100%;
  height: 520px;
  margin: 0 auto;
}

#footer {
  color: #ffffff;
  background-color: #246ca7;
  padding: 50px 0;
  margin: 0 auto;
  text-align: center;
  position: relative;
}
#footer .content-area {
  width: 100%;
  display: block;
  margin: 0 auto;
  text-align: center;
  position: relative;
  max-width: 1024px;
}
#footer .content-area #scrollup {
  position: absolute;
  right: 20px;
  top: 6px;
  cursor: pointer;
}
#footer .content-area .content {
  padding: 0 20px;
}
#footer .content-area .content .menu-top-navigation-container {
  display: inline-block;
  text-align: center;
}
#footer .content-area .content .menu-top-navigation-container ul {
  list-style: none;
}
#footer .content-area .content .menu-top-navigation-container ul li {
  position: relative;
  display: inline-block;
  color: #ffffff;
  font-size: 14px;
  padding: 0 10px;
}
#footer .content-area .content .menu-top-navigation-container ul li:after {
  position: absolute;
  content: '.';
  color: #ffffff;
  top: -3px;
  left: -3px;
}
#footer .content-area .content .menu-top-navigation-container ul li:first-child {
  padding-left: 0;
}
#footer .content-area .content .menu-top-navigation-container ul li:first-child:after {
  content: '';
}
#footer .content-area .content .menu-top-navigation-container ul li:last-child {
  padding-right: 0;
}
#footer .content-area .content .menu-top-navigation-container ul li a {
  font-family: 'gotham-medium', arial, sans-serif;
  text-transform: uppercase;
  color: #ffffff;
}

/***********************
 **** Flex Carousel ****
***********************/
.flex-caption {
  position: absolute;
  left: 40%;
  top: 38%;
  color: #ffffff;
  background: transparent;
  z-index: 1;
  font-family: 'gotham-medium', arial, sans-serif;
  font-size: 78px;
  text-align: center;
  text-transform: uppercase;
}

.site-header #responsive-menu {
  font-family: 'gotham-medium', arial, sans-serif;
  position: fixed;
  width: 100%;
  top: 5px;
  left: 0;
}
.site-header #responsive-menu span {
  position: absolute;
  top: 20px;
  right: 20px;
  color: #246ca7;
  cursor: pointer;
}
@media only screen and (min-width: 767px) {
  .site-header #responsive-menu span {
    display: none;
  }
}
.site-header #responsive-menu span:after {
  padding-left: 10px;
  color: #246ca7;
  content: '\f419';
  display: inline-block;
  -webkit-font-smoothing: antialiased;
  font: normal 32px/1 'Genericons';
  vertical-align: middle;
}
.site-header #responsive-menu #responsive-container {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  position: absolute;
  top: 75px;
  right: -300px;
  width: 300px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  background-color: rgba(0, 138, 207, 0.8);
  z-index: 20;
}
@media only screen and (min-width: 767px) {
  .site-header #responsive-menu #responsive-container {
    display: none;
  }
}
.site-header #responsive-menu #responsive-container.open {
  right: 0;
}
.site-header #responsive-menu #responsive-container ul {
  list-style: none;
}
.site-header #responsive-menu #responsive-container ul li {
  text-align: left;
  display: block;
  padding: 10px;
}
.site-header #responsive-menu #responsive-container ul li a {
  color: #ffffff;
}

/* Smartphones (portrait and landscape) */
@media only screen and (min-width: 320px) and (max-width: 767px) {
  body section {
    padding-bottom: 20px;
  }
  body section#pilates {
    padding-bottom: 40px;
  }
  body section#whattobring {
    padding-top: 20px;
  }
  body h1 {
    font-size: 26px;
    padding-bottom: 20px;
    padding-top: 40px;
  }
  body h2 {
    font-size: 20px;
  }

  .site-container .content-area {
    max-width: 100%;
  }
  .site-container .content-area .content {
    padding: 0;
  }

  .site-header {
    height: 80px;
    position: fixed;
    top: 0;
    display: block;
    margin: 0 auto;
    width: 100%;
    text-align: center;
    background-color: #ffffff;
    z-index: 100;
  }
  .site-header .header-bar {
    display: none;
  }
  .site-header .header-main {
    position: fixed;
    display: block;
  }
  .site-header .header-main .logo {
    display: inline-block;
  }
  .site-header .header-main #headerlogo {
    width: 100px;
    height: auto;
  }
  .site-header .header-main #divider {
    width: 25px;
    height: auto;
  }
  .site-header .header-main #memberLogo {
    width: 40px;
    height: auto;
  }
  .site-header .header-main .menu-top-navigation-container {
    display: none;
  }

  .site-main {
    padding-top: 30px;
  }
  .site-main .single-column, .site-main .single-column-wider {
    width: 85%;
    font-size: 16px;
    padding: 0 20px;
  }
  .site-main .single-column p, .site-main .single-column-wider p {
    font-size: 16px;
  }
  .site-main .single-column p a, .site-main .single-column-wider p a {
    font-size: 14px;
  }
  .site-main .single-column-wider {
    width: 85%;
  }
  .site-main .single-column-wider .profile {
    text-align: center;
    position: relative;
  }
  .site-main .single-column-wider .profile .photo {
    position: relative;
    top: 0;
    left: 0;
  }
  .site-main .single-column-wider .profile .description {
    text-align: left;
    padding-left: 0;
    padding-top: 20px;
  }
  .site-main .two-column, .site-main .two-column-wider, .site-main .two-column-whattobring, .site-main .two-column-getintouch {
    display: block;
    width: 75%;
    padding: 0 20px;
    vertical-align: top;
    text-align: left;
    margin: 0 auto;
  }
  .site-main .two-column h3, .site-main .two-column-wider h3, .site-main .two-column-whattobring h3, .site-main .two-column-getintouch h3 {
    font-size: 18px;
  }
  .site-main .two-column-whattobring {
    display: block;
    padding: 0;
    margin: 0 auto;
  }
  .site-main .two-column-whattobring h1 {
    text-align: left;
    padding: 20px;
  }
  .site-main .two-column-whattobring p, .site-main .two-column-whattobring ul {
    font-size: 16px;
    margin: 0;
    padding: 0 20px;
  }
  .site-main .two-column-whattobring ul {
    width: 90%;
    padding: 0 0 0 30px;
  }
  .site-main .two-column-getintouch.col1 {
    width: 100%;
    display: block;
    padding: 0 0 20px 0;
    text-align: center;
  }
  .site-main .two-column-getintouch.col2 {
    display: block;
    padding: 0px;
  }
  .site-main .two-column-getintouch h2 {
    text-align: center;
    padding: 0;
  }
  .site-main .two-column-getintouch ul {
    padding-top: 20px;
    margin: 0 auto;
    width: 72%;
  }
  .site-main .two-column-getintouch ul li {
    font-size: 12px;
    padding: 10px 20px 0 30px;
  }
  .site-main .two-column-getintouch ul li span.marker:before {
    position: absolute;
    top: 11px;
    left: 10px;
    content: url("../images/icons/map.png");
  }
  .site-main .two-column-getintouch ul li span.phone:before {
    position: absolute;
    top: 12px;
    left: 10px;
    content: url("../images/icons/phone.png");
  }
  .site-main .two-column-getintouch ul li span.mail:before {
    position: absolute;
    top: 10px;
    left: 10px;
    content: url("../images/icons/mail.png");
  }
  .site-main .two-column-getintouch .footer-logo {
    float: none;
    padding: 0;
    width: 225px;
  }
  .site-main .three-column {
    display: block;
    width: 100%;
    padding: 0;
  }
  .site-main .three-column .section {
    min-height: 100%;
  }
  .site-main .three-column .list-section {
    padding: 0 20px;
  }
  .site-main ul.blue-list {
    font-size: 16px;
    padding-left: 20px;
  }
  .site-main ul.blue-list-large {
    font-size: 16px;
    padding-left: 20px;
  }
  .site-main ul.white-list {
    font-size: 16px;
    padding-left: 20px;
  }
  .site-main ul.regular-list {
    font-size: 16px;
    padding: 0 40px;
  }
  .site-main .section-white .button {
    color: #246ca7;
    border: 4px solid #246ca7;
    margin: 30px auto 0 auto;
    font-family: 'gotham-medium', arial, sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    display: inline-block;
    padding: 26px;
  }
  .site-main .section-blue .button {
    color: #ffffff;
    border: 4px solid #ffffff;
    margin: 30px auto 0 auto;
    font-family: 'gotham-medium', arial, sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    display: inline-block;
    padding: 26px;
  }
  .site-main .section-blue .button:hover {
    color: #ffffff;
  }
  .site-main .section-blue .disclaimer {
    width: 80%;
    margin: 50px auto;
  }
  .site-main .section-blue .disclaimer .pre-icon:before {
    display: none;
  }
  .site-main .section-blue .disclaimer h2 {
    padding: 0;
    font-size: 22px;
    line-height: 1.1em;
    text-transform: uppercase;
  }
  .site-main .section-blue .disclaimer .container {
    width: 100%;
    padding-left: 0px;
  }
  .site-main #commitment .pre-icon:before,
  .site-main #focus .pre-icon:before,
  .site-main #time .pre-icon:before,
  .site-main #assessment .pre-icon:before,
  .site-main #recovery .pre-icon:before,
  .site-main #teamwork .pre-icon:before {
    display: none;
  }
  .site-main #getintouch {
    padding: 40px 0;
  }

  #footer {
    padding: 20px 0;
  }
  #footer .content-area #scrollup {
    top: 15px;
  }
  #footer .content-area .content .menu-top-navigation-container ul li {
    display: block;
    padding: 10px 0;
  }
  #footer .content-area .content .menu-top-navigation-container ul li:after {
    content: '';
  }
}
/* iPads (portrait and landscape)  */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  body h1 {
    padding-left: 10px;
    padding-right: 10px;
  }
  body section {
    padding-bottom: 60px;
  }
  body section#pilates {
    padding-bottom: 110px;
  }
  body section#whattobring {
    padding-top: 50px;
  }

  .site-container .content-area {
    max-width: 100%;
  }
  .site-container .content-area .content {
    padding: 0 10px;
  }

  .site-header .header-bar {
    padding: 10px 20px;
  }
  .site-header .header-bar ul li {
    font-size: 12px;
  }
  .site-header .header-main {
    padding: 10px 20px;
    text-align: left;
  }
  .site-header .header-main .menu-top-navigation-container {
    vertical-align: middle;
    padding-left: 0;
    width: 54%;
  }
  .site-header .header-main .menu-top-navigation-container ul {
    padding-left: 20px;
  }
  .site-header .header-main .menu-top-navigation-container ul li {
    min-width: 25%;
    padding: 0 15px;
  }
  .site-header .header-main .menu-top-navigation-container ul li a {
    color: #6f6f6f;
  }

  .site-main {
    padding-top: 150px;
  }
  .site-main .single-column, .site-main .single-column-wider {
    width: 570px;
    font-size: 16px;
  }
  .site-main .single-column-wider .profile {
    text-align: left;
    position: relative;
  }
  .site-main .single-column-wider .profile .photo {
    position: absolute;
    top: 0;
    left: -50px;
  }
  .site-main .two-column, .site-main .two-column-wider, .site-main .two-column-whattobring, .site-main .two-column-getintouch {
    display: inline-block;
    width: 35%;
    padding: 0 20px 0 40px;
    vertical-align: top;
    text-align: left;
  }
  .site-main .two-column h3, .site-main .two-column-wider h3, .site-main .two-column-whattobring h3, .site-main .two-column-getintouch h3 {
    font-size: 18px;
  }
  .site-main .two-column-whattobring {
    display: block;
    width: 430px;
    margin: 0 auto;
  }
  .site-main .two-column-whattobring h1 {
    text-align: left;
    padding: 60px 0 20px 0;
  }
  .site-main .two-column-whattobring p, .site-main .two-column-whattobring ul {
    font-size: 16px;
    margin: 0;
    padding: 0;
  }
  .site-main .two-column-whattobring ul {
    width: 310px;
    padding-left: 20px;
  }
  .site-main .two-column-getintouch.col1 {
    width: 35%;
    padding: 0 30px 0 0;
    text-align: right;
  }
  .site-main .two-column-getintouch.col2 {
    width: 55%;
    padding: 0;
  }
  .site-main .two-column-getintouch h2 {
    padding: 0 0 20px 0;
  }
  .site-main .two-column-getintouch ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  .site-main .two-column-getintouch ul li {
    font-size: 16px;
  }
  .site-main .two-column-getintouch .footer-logo {
    float: none;
    padding: 0;
    width: 225px;
  }
  .site-main .three-column {
    display: inline-block;
    width: 70%;
  }
  .site-main .three-column .section {
    min-height: 100%;
  }
  .site-main ul.blue-list {
    font-size: 16px;
    padding-left: 20px;
  }
  .site-main ul.blue-list-large {
    font-size: 16px;
  }
  .site-main ul.white-list {
    font-size: 16px;
  }
  .site-main ul.regular-list {
    font-size: 16px;
    padding: 0 80px;
  }
  .site-main .section-blue .disclaimer {
    width: 100%;
    margin: 80px auto 70px auto;
  }
  .site-main .section-blue .disclaimer h2 {
    padding: 0;
    font-size: 22px;
    line-height: 1.1em;
    text-transform: uppercase;
  }
  .site-main .section-blue .disclaimer .container {
    width: 56%;
  }
}
@media only screen and (min-width: 1025px) and (max-width: 1180px) {
  .site-main {
    padding-top: 225px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .site-main {
    padding-top: 200px;
  }
}
@media only screen and (max-width: 767px) {
  .site-main {
    padding-top: 80px;
  }
}
@media only screen and (max-width: 480px) {
  .site-main .two-column-getintouch {
    width: 100%;
  }
}
